{% extends 'base.html.twig' %}

{% block title %}Editer Service{% endblock %}

{% block body %}
<div class="container">
    <h1>Editer service</h1>
    <div class="formulaire">
    {{ include('service/_form.html.twig', {'button_label': 'Enregistrer'}) }}
    </br>
    <div class="btn-formulaire">
    </div>
    </div>
    <a href="{{ path('service_index') }}"><i class="fas fa-arrow-circle-left fa-2x"></i></a>
</div>
{% endblock %}
